.sub {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.bod {
	font-family: "MS Sans Serif";
	font-size: 10px;
	color: #000000;
}
.sub2 {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
A {     
	font-family: Tahoma;
	font-size: 11px;
        Color : #000000; font-weight: bold;
	text-decoration : none;
}
A:hover { 
        font-family: Tahoma;
	font-size: 11px;
	Color : #000000; font-weight: bold;
	text-decoration : none;
}.bodwh {
	font-family: "MS Sans Serif";
	font-size: 10px;
	color: #FFFFFF;
}
.sub3 {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #CC0000;
}
.title {
	font-family: Tahoma;
	font-size: 24px;
	font-style: normal;
	color: #FF6600;
	font-weight: bold;

}
.title2 {
	color: #FF0000;
	font-family: Tahoma;
	font-size: 32px;
	font-weight: normal;
}
.sub4 {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}
.sub5 {
	font-family: Tahoma;
	font-size: 18px;
	font-weight: bold;
	color: #CC0000;
}
.title3 {
	font-family: Tahoma;
	font-size: 24px;
	font-weight: bold;
	color: #20687D;
}
.title4 {
	font-family: Tahoma;
	font-size: 24px;
	font-weight: bold;
	color: #416a2f;
}
.nav {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
a.nav:hover {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
TABLE.copyr {
	BORDER-TOP-WIDTH: 0pt; BORDER-LEFT-WIDTH: 0pt; BORDER-BOTTOM-WIDTH: 0pt; LINE-HEIGHT: 1; BORDER-RIGHT-WIDTH: 0pt
}
TD.copyr {
	BORDER-TOP-WIDTH: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 6pt; BORDER-BOTTOM-WIDTH: 0pt; LINE-HEIGHT: 1.5; FONT-FAMILY: Verdana,Arial; BORDER-RIGHT-WIDTH: 0pt
}
a.copyr {
	BORDER-TOP-WIDTH: 0pt; FONT-WEIGHT: 600; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 8pt; BORDER-BOTTOM-WIDTH: 0pt; VERTICAL-ALIGN: top; COLOR: #FFFFFF; LINE-HEIGHT: 1; FONT-FAMILY: Verdana,Arial; BORDER-RIGHT-WIDTH: 0pt; TEXT-DECORATION: none
}
A.copyr:hover {
	FONT-WEIGHT: 600; FONT-SIZE: 8pt; COLOR: #ffffff; LINE-HEIGHT: 1; FONT-FAMILY: Verdana,Arial; TEXT-DECORATION: underline
}